「Open Technology Real Services」にXSSの脆弱性、攻撃コード公開を確認(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.15(月)

「Open Technology Real Services」にXSSの脆弱性、攻撃コード公開を確認(JVN)

IPAおよびJPCERT/CCは、OTRSが提供する「Open Technology Real Services」にクロスサイトスクリプティングの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月23日、OTRSが提供する「Open Technology Real Services」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。なお、本脆弱性を使用してInternet Explorer上でスクリプトを実行する攻撃コードが公開されている。

「OTRS Help Desk 2.4.13 より前のバージョン」「OTRS Help Desk 3.0.15 より前のバージョン」「OTRS Help Desk 3.1.9 より前のバージョン」「OTRS ITSM 3.1.6 より前のバージョン」「OTRS ITSM 3.0.6 より前のバージョン」「OTRS ITSM 2.1.5 より前のバージョン」には、メール本文の処理にが原因でXSSの脆弱性(CVE-2012-2582)が存在する。この脆弱性が悪用されると、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとにアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★~(=^・ω・^)ノ☆★11月30日まで Scan PREMIUM 20周年特別半額キャンペーンを実施中 ★★
★~(=^・ω・^)ノ☆★11月30日まで  Scan PREMIUM 20周年特別半額キャンペーンを実施中 ★★

創刊 20 周年の感謝と御礼をこめ、通常年間 23,333 円(税抜) で提供されるScan PREMIUM ライセンスを、半額以下である 9,900 円(税抜)で 提供するキャンペーンを、11 月末日まで実施します。

×